#
# Please do not update/rebuild/touch this package before asking first
# neoclust and/or daviddavid
# This package is part of the KDE Stack.
#

%define rel 1

Name:           konversation
Version: 24.12.2
Release:        %mkrel %rel
Summary:        A user friendly IRC Client for Plasma
License:        GPLv2
Group:          Networking/IRC
URL:            https://konversation.kde.org/
Source0:        https://download.kde.org/stable/release-service/%{version}/src/%{name}-%{version}.tar.xz
Patch0:         konversation-20.12.2-mga-default_channel.patch
# https://phabricator.kde.org/D29792
Patch1:         konversation-1.7.5-use-a-different-tray-icon-for-notifications.patch

## upstream patches

BuildRequires:  kf6-rpm-macros

BuildRequires:  cmake(Qt6Core5Compat)
BuildRequires:  cmake(Qt6Core)
BuildRequires:  cmake(Qt6Gui)
BuildRequires:  cmake(Qt6Network)
BuildRequires:  cmake(Qt6Widgets)
BuildRequires:  cmake(Qt6Multimedia)
BuildRequires:  cmake(Qt6Tools)

BuildRequires:  cmake(KF6Archive)
BuildRequires:  cmake(KF6Bookmarks)
BuildRequires:  cmake(KF6Codecs)
BuildRequires:  cmake(KF6Config)
BuildRequires:  cmake(KF6ConfigWidgets)
BuildRequires:  cmake(KF6CoreAddons)
BuildRequires:  cmake(KF6Crash)
BuildRequires:  cmake(KF6DBusAddons)
BuildRequires:  cmake(KF6DocTools)
BuildRequires:  cmake(KF6I18n)
BuildRequires:  cmake(KF6IdleTime)
BuildRequires:  cmake(KF6ItemViews)
BuildRequires:  cmake(KF6KIO)
BuildRequires:  cmake(KF6NewStuff)
BuildRequires:  cmake(KF6Notifications)
BuildRequires:  cmake(KF6NotifyConfig)
BuildRequires:  cmake(KF6Parts)
BuildRequires:  cmake(KF6StatusNotifierItem)
BuildRequires:  cmake(KF6TextWidgets)
BuildRequires:  cmake(KF6Wallet)
BuildRequires:  cmake(KF6WidgetsAddons)
BuildRequires:  cmake(KF6WindowSystem)

BuildRequires:  cmake(KF6GlobalAccel)

BuildRequires:  cmake(Qca-qt6)
BuildRequires:  qt6-qttools-qtdbus

Requires:       kglobalaccel
Requires:       qca-qt6
Provides:       plasma-irc-client
Provides:       plasma5-irc-client
Provides:       plasma6-irc-client

%description
Konversation is a graphical Internet Relay Chat client (IRC)
with Plasma support.

Features:

* Standard IRC features
* SSL server support
* Bookmarking support
* Easy to use graphical user interface
* Multiple servers and channels in one single window
* DCC file transfer
* Multiple identities for different servers
* Text decorations and colors
* OnScreen Display for notifications
* Automatic UTF-8 detection
* Per channel encoding support
* Theme support for nick icons
* Highly configurable

%files -f %{name}.lang
%doc AUTHORS ChangeLog README
%_kf6_categoriesdir/%{name}.*categories
%{_kf6_metainfodir}/org.kde.%{name}.appdata.xml
%{_kf6_applicationsdir}/org.kde.%{name}.desktop
%{_kf6_bindir}/%{name}
%{_kf6_datadir}/%{name}/
%{_kf6_iconsdir}/hicolor/*/actions/konv_message.png
%{_kf6_iconsdir}/hicolor/*/apps/%{name}.png
%{_kf6_knotificationsdir}/%{name}.notifyrc
%{_kf6_datadir}/knsrcfiles/%{name}_nicklist_theme.knsrc
%{_datadir}/dbus-1/services/org.kde.konversation.service

#--------------------------------------------------------------------

%prep
%autosetup -p1

# purge use of /usr/bin/env
sed -i \
  -e "s|^#!/usr/bin/env bash|#!/bin/bash|g" \
  -e "s|^#!/usr/bin/env perl|#!/usr/bin/perl|g" \
  -e "s|^#!/usr/bin/env python$|#!%{__python3}|g" \
  data/scripts/* \
  data/scripting_support/python/konversation/*.py

%build
%cmake_kf6
%cmake_build

%install
%cmake_install
%find_lang %{name} --with-html


%changelog
* Tue Feb 11 2025 daviddavid <daviddavid> 24.12.2-1.mga10
+ Revision: 2147205
- New version 24.12.2

* Thu Jan 09 2025 daviddavid <daviddavid> 24.12.1-1.mga10
+ Revision: 2136606
- New version 24.12.1

* Thu Dec 12 2024 daviddavid <daviddavid> 24.12.0-1.mga10
+ Revision: 2123848
- New version 24.12.0

* Sun Nov 17 2024 daviddavid <daviddavid> 24.11.80-1.mga10
+ Revision: 2116403
- New version 24.11.80

* Mon Nov 11 2024 daviddavid <daviddavid> 24.08.3-1.mga10
+ Revision: 2114099
- New version 24.08.3

* Sun Oct 13 2024 daviddavid <daviddavid> 24.08.2-1.mga10
+ Revision: 2105594
- New version 24.08.2

* Mon Sep 16 2024 daviddavid <daviddavid> 24.08.1-1.mga10
+ Revision: 2097463
- New version 24.08.1

* Thu Aug 22 2024 daviddavid <daviddavid> 24.08.0-1.mga10
+ Revision: 2087655
- New version 24.08.0

* Sat Aug 10 2024 daviddavid <daviddavid> 24.07.90-1.mga10
+ Revision: 2085151
- New version 24.07.90

* Fri Jun 14 2024 daviddavid <daviddavid> 24.05.1-1.mga10
+ Revision: 2073267
- New version 24.05.1

* Wed Jun 05 2024 neoclust <neoclust> 24.05.0-1.mga10
+ Revision: 2069918
- New version 24.05.0

* Thu Apr 18 2024 neoclust <neoclust> 24.02.2-1.mga10
+ Revision: 2058665
- New version 24.02.2

* Sat Mar 02 2024 neoclust <neoclust> 24.02.0-1.mga10
+ Revision: 2047064
- New version 24.02.0

* Tue Feb 06 2024 neoclust <neoclust> 24.01.95-1.mga10
+ Revision: 2037702
- New version 24.01.95

* Wed Jan 10 2024 daviddavid <daviddavid> 24.01.90-1.mga10
+ Revision: 2029509
- New version 24.01.90

* Mon Jan 08 2024 daviddavid <daviddavid> 24.01.85-1.mga10
+ Revision: 2028855
- SILKENT: switch to KF6/Qt6 branch
+ neoclust <neoclust>
- New version 24.01.85
- New version 24.01.75

* Sat Sep 23 2023 neoclust <neoclust> 23.08.1-1.mga10
+ Revision: 1989646
- New version 23.08.1

* Fri May 26 2023 neoclust <neoclust> 23.04.1-1.mga9
+ Revision: 1958223
- New version 23.04.1

* Thu Mar 02 2023 neoclust <neoclust> 22.12.3-1.mga9
+ Revision: 1946535
- New version 22.12.3

* Tue Feb 14 2023 neoclust <neoclust> 22.12.2-1.mga9
+ Revision: 1941828
- New version 22.12.2

* Thu Dec 15 2022 neoclust <neoclust> 22.12.0-1.mga9
+ Revision: 1922949
- New version 22.12.0

* Sat Nov 26 2022 neoclust <neoclust> 22.11.90-1.mga9
+ Revision: 1911443
- New version 22.11.90

* Thu Nov 10 2022 neoclust <neoclust> 22.08.3-1.mga9
+ Revision: 1905295
- New version 22.08.3

* Sun Sep 11 2022 neoclust <neoclust> 22.08.1-1.mga9
+ Revision: 1886814
- New version 22.08.1

* Fri Aug 26 2022 neoclust <neoclust> 22.08.0-1.mga9
+ Revision: 1880800
- New version 22.08.0

* Sat Jul 30 2022 neoclust <neoclust> 22.04.3-1.mga9
+ Revision: 1873110
- New version 22.04.3

* Tue Apr 26 2022 neoclust <neoclust> 22.04.0-1.mga9
+ Revision: 1854003
- New version 22.04.0

* Mon Apr 18 2022 neoclust <neoclust> 22.03.90-1.mga9
+ Revision: 1851455
- New version 22.03.90

* Tue Dec 28 2021 neoclust <neoclust> 21.12.0-1.mga9
+ Revision: 1764959
- New version 21.12.0
- New version 21.11.90

* Sun Jun 13 2021 neoclust <neoclust> 21.04.1-2.mga9
+ Revision: 1730544
- Change default irc server to libera

* Sat May 15 2021 neoclust <neoclust> 21.04.1-1.mga9
+ Revision: 1724102
- New version 21.04.1

* Sat Apr 24 2021 daviddavid <daviddavid> 21.04.0-1.mga9
+ Revision: 1719100
- New version 21.04.0

* Thu Mar 04 2021 neoclust <neoclust> 20.12.3-1.mga9
+ Revision: 1698591
- New version 20.12.3

* Tue Mar 02 2021 neoclust <neoclust> 20.12.2-1.mga9
+ Revision: 1695679
- New version 20.12.2

* Mon Dec 14 2020 daviddavid <daviddavid> 20.12.0-1.mga8
+ Revision: 1657371
- New version 20.12.0 (says hello konversation to release-service stack)

* Wed Oct 28 2020 daviddavid <daviddavid> 1.7.7-1.mga8
+ Revision: 1639958
- new version: 1.7.7

* Tue Sep 29 2020 daviddavid <daviddavid> 1.7.6-1.mga8
+ Revision: 1631008
- new version: 1.7.6
- remove merged upstream patches

* Sun Jul 26 2020 daviddavid <daviddavid> 1.7.5-8.mga8
+ Revision: 1609046
- add upstream patch to fix build with Qt 5.15

* Sun May 17 2020 daviddavid <daviddavid> 1.7.5-7.mga8
+ Revision: 1585108
- add upstream patch to adapt the code to KBookmarkMenu-5.69 changes
- add patch to use a different tray icon for notifications

* Sun Feb 16 2020 umeabot <umeabot> 1.7.5-6.mga8
+ Revision: 1531835
- Mageia 8 Mass Rebuild
+ wally <wally>
- build with new cmake macros

* Thu Sep 12 2019 daviddavid <daviddavid> 1.7.5-5.mga8
+ Revision: 1440041
- backport upstream fixes

* Tue May 14 2019 daviddavid <daviddavid> 1.7.5-4.mga7
+ Revision: 1397713
- add missing dependency on kglobalaccel

* Sun Mar 31 2019 umeabot <umeabot> 1.7.5-3.mga7
+ Revision: 1382751
- Qt5 Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 1.7.5-2.mga7
+ Revision: 1298625
- Mageia 7 Mass Rebuild

* Wed Jun 27 2018 daviddavid <daviddavid> 1.7.5-1.mga7
+ Revision: 1239949
- new version: 1.7.5
- remove merged upstream patch

* Tue Jun 26 2018 daviddavid <daviddavid> 1.7.4-2.mga7
+ Revision: 1239859
- backport upstream patch to fix build with new Qt5 >= 5.11.0

* Wed Nov 15 2017 daviddavid <daviddavid> 1.7.4-1.mga7
+ Revision: 1177478
- new version: 1.7.4

* Sat Nov 11 2017 daviddavid <daviddavid> 1.7.3-1.mga7
+ Revision: 1176871
- new version: 1.7.3

* Thu May 11 2017 akien <akien> 1.7.2-1.mga6
+ Revision: 1100263
- Version 1.7.2

* Wed Apr 26 2017 akien <akien> 1.7-1.mga6
+ Revision: 1097750
- Version 1.7

* Wed Aug 03 2016 daviddavid <daviddavid> 1.6.2-1.mga6
+ Revision: 1044407
- new version: 1.6.2

* Fri Jul 22 2016 daviddavid <daviddavid> 1.6.1-1.mga6
+ Revision: 1043214
- new version: 1.6.1

* Fri Jul 15 2016 daviddavid <daviddavid> 1.6.0-1.mga6
+ Revision: 1042147
- update to stable Kf5 release 1.6.0
- update Summary and Description
- switch BRs to cmake()
+ umeabot <umeabot>
- Mageia 6 Mass Rebuild

* Mon Nov 30 2015 neoclust <neoclust> 1.6.0-0.git20151130.1.mga6
+ Revision: 907254
- New snapshot

* Fri Aug 14 2015 neoclust <neoclust> 1.6.0-0.git20150726.3.mga6
+ Revision: 864638
- Provides plasma5-irc-client

* Wed Aug 05 2015 neoclust <neoclust> 1.6.0-0.git20150726.2.mga6
+ Revision: 861175
- Own kxmlgui5/%%name dir

* Sun Jul 26 2015 neoclust <neoclust> 1.6.0-0.git20150726.1.mga6
+ Revision: 857944
- Add snapshot for kf5 version

* Thu Nov 06 2014 luigiwalser <luigiwalser> 1.5.1-1.mga5
+ Revision: 795949
- 1.5.1

* Mon Oct 27 2014 luigiwalser <luigiwalser> 1.5-4.mga5
+ Revision: 793813
- add upstream patch to fix CVE-2014-8483

* Wed Oct 15 2014 umeabot <umeabot> 1.5-3.mga5
+ Revision: 749029
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.5-2.mga5
+ Revision: 681173
- Mageia 5 Mass Rebuild

* Fri Feb 07 2014 fwang <fwang> 1.5-1.mga5
+ Revision: 585353
- 1.5 final

* Sat Oct 19 2013 umeabot <umeabot> 1.5-0.rc1.2.mga4
+ Revision: 522552
- Mageia 4 Mass Rebuild

* Mon Mar 18 2013 neoclust <neoclust> 1.5-0.rc1.1.mga3
+ Revision: 403717
- New version

* Sat Jan 12 2013 umeabot <umeabot> 1.4-2.mga3
+ Revision: 356429
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Dec 05 2011 fwang <fwang> 1.4-1.mga2
+ Revision: 176763
- new version 1.4

* Wed Nov 02 2011 fwang <fwang> 1.4-0.beta1.1.mga2
+ Revision: 161549
- update file list
- new version 1.4 beta1

* Tue Mar 15 2011 mikala <mikala> 1.3.1-3.mga1
+ Revision: 71515
- Enable ssl by default on freenode

* Mon Jan 24 2011 ahmad <ahmad> 1.3.1-2.mga1
+ Revision: 35768
- change default channel to #mageia
- imported package konversation


* Fri Jul 09 2010 Funda Wang <fwang@mandriva.org> 1.3.1-1mdv2011.0
+ Revision: 549886
- new version 1.3.1

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix spec file to follow kde spec files rules

* Fri Feb 26 2010 Sandro Cazzaniga <kharec@mandriva.org> 1.2.3-2mdv2010.1
+ Revision: 512016
- Fix mix tabs/spaces
- Fix license
- Put %%files at end of spec

* Fri Feb 12 2010 Frederik Himpe <fhimpe@mandriva.org> 1.2.3-1mdv2010.1
+ Revision: 505075
- update to new version 1.2.3

* Fri Feb 12 2010 Funda Wang <fwang@mandriva.org> 1.2.2-1mdv2010.1
+ Revision: 504415
- New version 1.2.2

* Thu Nov 12 2009 Funda Wang <fwang@mandriva.org> 1.2.1-1mdv2010.1
+ Revision: 465261
- new version 1.2.1

* Tue Oct 27 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.2-2mdv2010.0
+ Revision: 459595
- Backport dcc location from trunk
  Remove patch rejected upstream

  + Raphaël Gertz <rapsys@mandriva.org>
    - Don't hide the apps by default
    - Fix default bad configuration

* Fri Oct 09 2009 Funda Wang <fwang@mandriva.org> 1.2-1mdv2010.0
+ Revision: 456344
- 1.2 Final

* Mon Oct 05 2009 Funda Wang <fwang@mandriva.org> 1.2-0.rc1.1mdv2010.0
+ Revision: 454165
- 1.2 rc 1

* Tue Sep 29 2009 Helio Chissini de Castro <helio@mandriva.com> 1.2-0.beta1.2mdv2010.0
+ Revision: 451011
- Provides kde4-irc-client

* Mon Sep 21 2009 Funda Wang <fwang@mandriva.org> 1.2-0.beta1.1mdv2010.0
+ Revision: 446535
- New version 1.2 beta1

* Sun Aug 09 2009 Funda Wang <fwang@mandriva.org> 1.2-0.alpha6.1mdv2010.0
+ Revision: 411851
- new version 1.2 alpha6

* Thu Aug 06 2009 Funda Wang <fwang@mandriva.org> 1.2-0.alpha5.1mdv2010.0
+ Revision: 410444
- new version 1.2 alpha5

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 1.2-0.alpha4.1mdv2010.0
+ Revision: 392089
- rediff channel patch
- New version 1.2 alpha 4

* Wed Jun 03 2009 Funda Wang <fwang@mandriva.org> 1.2-0.alpha3.1mdv2010.0
+ Revision: 382341
- New version 1.2 alpha3

* Tue May 26 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.2-0.alpha2.1mdv2010.0
+ Revision: 379885
- Remove pt_BR translation as this is now included
- Remove unused patches
- Add default channel
- Update to Alpha2

* Sat May 16 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.1.75-0.968862.1mdv2010.0
+ Revision: 376498
- Fix file list
- New snapshot ( konvi is back on extragear)

* Fri May 08 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.1.75-0.965153.1mdv2010.0
+ Revision: 373452
- Add buildrequire
- Update to kde4 port of konversation

* Sun Sep 28 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.1-2mdv2009.0
+ Revision: 289113
- Add upstream patch that Fix keyboard accelerator management
- Add brazilian translations tks to Andre

* Wed Aug 06 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 1.1-1mdv2009.0
+ Revision: 264720
- Add support for amarok 2.0
- Update to 1.1 Final release

* Mon Jul 14 2008 Funda Wang <fwang@mandriva.org> 1.1-0.rc1.1mdv2009.0
+ Revision: 234886
- New version 1.1 rc1
- drop old pacthes, they are not needed any more

* Thu Jun 12 2008 Pixel <pixel@mandriva.com> 1.0.1-9mdv2009.0
+ Revision: 218434
- rpm filetriggers deprecates update_menus/update_scrollkeeper/update_mime_database/update_icon_cache/update_desktop_database/post_install_gconf_schemas

* Thu Jan 03 2008 Oden Eriksson <oeriksson@mandriva.com> 1.0.1-9mdv2008.1
+ Revision: 141733
- rebuilt against openldap-2.4.7 libs

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Aug 01 2007 Helio Chissini de Castro <helio@mandriva.com> 1.0.1-8mdv2008.0
+ Revision: 57787
- Cleaned spec a little bit
- Keep flag enable_final off. was disabled before, but is workaround. Current patches togheter with
  1.0.1 make gcc preprocessor generates unqualified symbol errors, when doing the "join" of cpps.
  Need to be reported to konversarion devs.

* Wed Aug 01 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 1.0.1-7mdv2008.0
+ Revision: 57732
- fix mixture of tabs and spaces
- provide better description
- some minor cleans in spec file
- drop old menu directory
- use only konversation's upstream icons
- pass optimize options into configure

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix menu entry
    - [BUGFiX] Fix French translation (bug #22250)


* Wed Jan 17 2007 Nicolas Lécureuil <neoclust@mandriva.org> 1.0.1-6mdv2007.0
+ Revision: 109700
- Add patch6 :  fix defective server list window with compiz
  thanks to david Barth to point this out.

* Mon Jan 08 2007 Nicolas Lécureuil <neoclust@mandriva.org> 1.0.1-5mdv2007.1
+ Revision: 105486
- Add Patch5: Fix dcc crash (#28019)

* Thu Jan 04 2007 Laurent Montel <lmontel@mandriva.com> 1.0.1-4mdv2007.1
+ Revision: 104037
- Don't depend on metapackage kdebase

* Sat Dec 23 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.0.1-3mdv2007.1
+ Revision: 101890
- update release
- Add patch4 (138836 kde feature)

* Fri Oct 13 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.0.1-2mdv2006.0
+ Revision: 63788
- Rebuild
- New version 1.0.1

* Sat Sep 02 2006 Nicolas Lécureuil <neoclust@mandriva.org> 1.0-1mdv2007.0
+ Revision: 59393
- Fix File List

  + Laurent Montel <lmontel@mandriva.com>
    - version 1.0

* Fri Jun 23 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.19-7mdv2007.0
+ Revision: 37864
- Increase release
- Use Macros
- Increase Release
- Rebuild to regenerate category
- Add Warning
- import konversation-0.19-5mdv2007.0

* Fri Jun 02 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.19-1mdv2007.0
- Rebuild to fix menu
- Add Patch3: Fix Build with gcc 4.1.1

* Thu May 11 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.19-4mdk
- Rebuild to generate categories

* Mon Jan 30 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.19-3mdk
- Fix Requires : It requires kde3.4+ now

* Mon Jan 30 2006 Nicolas Lécureuil <neoclust@mandriva.org> 0.19-2mdk
- Drop patch 1 : Merged upstream
- Rediff patch 2

* Mon Jan 30 2006 Laurent MONTEL <lmontel@mandriva.com> 0.19-1
- 0.19

* Sat Dec 24 2005 Anssi Hannula <anssi@mandriva.org> 0.18-8mdk
- drop regenerating configure
- drop all the x86_64 build hacks, they actually prevented the build

* Fri Dec 02 2005 Marcel Pol <mpol@mandriva.org> 0.18-7mdk
- P1: default channel is #mandriva (freenode)

* Wed Sep 07 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-6mdk
- patch 1 : Fix Script Media Encoding

* Tue Aug 02 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-5mdk
- Remove Patch 0 : Unneeded

* Thu Jul 28 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-4mdk
- Cosmetics

* Sun May 08 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-3mdk
- Try to fix some translation mistakes

* Sun May 08 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-2mdk
- Use new tarball because previous was buggy

* Sun May 08 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.18-1mdk
- 0.18
- Add Patch 0  ( unblacklist gcc4 )

* Sat Apr 23 2005 Nicolas Lécureuil <neoclust@mandriva.org> 0.17-3mdk
- Sorry master boulet I really fix build for amd64 ;)

* Thu Apr 07 2005 Sebastien Savarin <plouf@mandrake.org> 0.17-2mdk
- Fix build on x86_64 thanks to 
  Nicolas Richard <kournikolas@yahoo.fr>

* Thu Apr 07 2005 Sebastien Savarin <plouf@mandrake.org> 0.17-1mdk
- 0.17

* Thu Mar 24 2005 Laurent MONTEL <lmontel@mandrakesoft.com> 0.16-1mdk
- 0.16

* Wed Jan 19 2005 Lenny Cartier <lenny@mandrakesoft.com> 0.15.1-1mdk
- 0.15.1

* Thu Dec 02 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.15-1mdk
- 0.15

* Tue Jul 06 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 0.14-1mdk
- 0.14

* Sun Jun 06 2004 Marcel Pol <mpol@mandrake.org> 0.13-2mdk
- reenable libtoolize

